<?php
$serverName = "localhost"; //serverName\instanceName
$connectionInfo = array( "Database"=>"hotel_la_bandera", "UID"=>"root", "PWD"=>"");
$conn = mysqli_connect( $serverName, $connectionInfo);

if( $conn ) {
     echo "Conexión establecida.<br />";
}else{
     echo "Conexión no se pudo establecer.<br />";
     die( print_r( mysqli_errors(), true));
}
?>
